Reply to topic

[solved] Proxy clips not created with Debian Jessie

larsend
Registered Member
Posts
19
Karma
0
With Debian Jessie and KDEnlive 0.9.8-1 (updated from version ? before), I got this error message when I tried to create a proxy clip:

Code: Select all
avconv version 9.8-6:9.8-2+b2, Copyright (c) 2000-2013 the Libav developers
  built on Oct  9 2013 06:17:24 with gcc 4.8 (Debian 4.8.1-10)
-deinterlace is deprecated, use -filter:v yadif instead


I couldn´t find anyone else with this problem, and finally solved the problem myself. Hope this post helps others having the same problem.

Solution:
Change the proxy encoding parameters via "Settings > Configure KDEnlive > Project Defaults > Proxy Clips"
- replace "-deinterlace" with "-filter:v yadif"
- replace "libmp3lame-ac" with "libmp3lame" to prevent another error "Unknown encoder 'libmp3lame-ac'"

Reply to topic

Bookmarks



Who is online

Registered users: andreyneshta, Baidu [Spider], Bing [Bot], Exabot [Bot], gldickens3, Google [Bot], google01103, hook, Horus, jvesely, kenfreeland, Kver, Majestic-12 [Bot], paulus3005, phelibre, remix113, scummos, TheraHedwig, Yahoo [Bot]